function  Book_AddFiles()
{
  this.fNewFile("Chapter 1: Introduction","96xxinstall01.html");
  this.fNewFile("Intended Audience  ","96xxinstall012.html");
  this.fNewFile("Document Organization  ","96xxinstall013.html");
  this.fNewFile("Issue Date  ","96xxinstall014.html");
  this.fNewFile("Online Documentation  ","96xxinstall015.html");
  this.fNewFile("Customer Support  ","96xxinstall016.html");
  this.fNewFile("Chapter 2: 9600 Series IP Telephone Installation","96xxinstall02.html");
  this.fNewFile("IP Telephone Models  ","96xxinstall022.html");
  this.fNewFile("Software  ","96xxinstall023.html");
  this.fNewFile("Pre-Installation Checklist  ","96xxinstall024.html");
  this.fNewFile("Assembling the 9600 Series IP Telephone  ","96xxinstall025.html");
  this.fNewFile("Powering the 9600 Series IP Telephone  ","96xxinstall026.html");
  this.fNewFile("Dynamic Addressing Process  ","96xxinstall027.html");
  this.fNewFile("Unnamed Registration  ","96xxinstall028.html");
  this.fNewFile("Chapter 3: Local Administrative Options","96xxinstall03.html");
  this.fNewFile("Entering Data for Administrative Options  ","96xxinstall032.html");
  this.fNewFile("About Local Administrative Procedures  ","96xxinstall033.html");
  this.fNewFile("Set the 802.1X Operational Mode  ","96xxinstall034.html");
  this.fNewFile("Pre-Installation Checklist for Static Addressing  ","96xxinstall035.html");
  this.fNewFile("Static Addressing Installation  ","96xxinstall036.html");
  this.fNewFile("Disable/Enable Automatic Gain Control  ","96xxinstall037.html");
  this.fNewFile("Manually Setting the DHCP Client Hardware Address  ","96xxinstall038.html");
  this.fNewFile("Clear Procedure  ","96xxinstall039.html");
  this.fNewFile("Disable/Enable Debug Mode  ","96xxinstall0310.html");
  this.fNewFile("Group Identifier  ","96xxinstall0311.html");
  this.fNewFile("Interface Control   ","96xxinstall0312.html");
  this.fNewFile("Disable/Enable Event Logging  ","96xxinstall0313.html");
  this.fNewFile("Logoff  ","96xxinstall0314.html");
  this.fNewFile("Reset System Values  ","96xxinstall0315.html");
  this.fNewFile("Restart the Telephone  ","96xxinstall0316.html");
  this.fNewFile("Signaling Protocol Identifier  ","96xxinstall0317.html");
  this.fNewFile("Site-Specific Option Number Setting  ","96xxinstall0318.html");
  this.fNewFile("Self-Test Procedure  ","96xxinstall0319.html");
  this.fNewFile("Chapter 4: Maintaining 9600 Series IP Telephones","96xxinstall04.html");
  this.fNewFile("Downloading Software Upgrades  ","96xxinstall042.html");
  this.fNewFile("Download File Content  ","96xxinstall043.html");
  this.fNewFile("Download Procedure  ","96xxinstall044.html");
  this.fNewFile("Contents of the Settings File  ","96xxinstall045.html");
  this.fNewFile("The GROUP System Value  ","96xxinstall046.html");
  this.fNewFile("Chapter 5: Troubleshooting Guidelines","96xxinstall05.html");
  this.fNewFile("Error Conditions  ","96xxinstall052.html");
  this.fNewFile("DTMF Tones  ","96xxinstall053.html");
  this.fNewFile("Power Interruption  ","96xxinstall054.html");
  this.fNewFile("The View Administrative Option  ","96xxinstall055.html");
  this.fNewFile("Installation Error and Status Messages  ","96xxinstall056.html");
  this.fNewFile("Operational Errors and Status Messages  ","96xxinstall057.html");
  this.fNewFile("Appendix A: Restart Scenarios ","96xxinstallAppA.html");
  this.fNewFile("Restart the Telephone  ","96xxinstallAppA2.html");
  this.fNewFile("Boot File Needs to be Upgraded  ","96xxinstallAppA3.html");
  this.fNewFile("Latest Boot File Loaded/No Application File or  Application File Needs to be Upgraded  ","96xxinstallAppA4.html");
  this.fNewFile("Latest Boot File and System-Specific  Application File Already Loaded  ","96xxinstallAppA5.html");
  this.fNewFile("Appendix B: Glossary of Terms","96xxinstallAppB.html");
  this.fNewFile("Appendix C: Related Documentation","96xxinstallAppC.html");
  this.fNewFile("ITU Documents  ","96xxinstallAppC2.html");
  this.fNewFile("ISO/IEC, ANSI/IEEE Documents  ","96xxinstallAppC3.html");
}
